{
    "light": {
        "navBgColor": "#f6f6f6",
        "navTxtStyle": "black",
        "bgColor": "#f4f4f4",
        "bgTxtStyle": "light",
        "bgColorTop": "#eeeeee",
        "bgColorBottom": "#efefef",
        "tabFontColor": "#999999",
        "tabSelectedColor": "#000000",
        "tabBgColor": "#ffffff",
        "tabBorderStyle": "black",
        "iconPath1": "static/images/tabbar/todo.png",
        "selectedIconPath1": "static/images/tabbar/todo_selected.png",
        "iconPath2": "static/images/tabbar/statistics.png",
        "selectedIconPath2": "static/images/tabbar/statistics_selected.png",
        "iconPath3": "static/images/tabbar/record.png",
        "selectedIconPath3": "static/images/tabbar/record_selected.png",
        "iconPath4": "static/images/tabbar/my.png",
        "selectedIconPath4": "static/images/tabbar/my_selected.png"
    },
    "dark": {
        "navBgColor": "#000000",
        "navTxtStyle": "white",
        "bgColor": "#1f1f1f",
        "bgTxtStyle": "dark",
        "bgColorTop": "#191919",
        "bgColorBottom": "#1f1f1f",
        "tabFontColor": "#f0f0f0",
        "tabSelectedColor": "#ffffff",
        "tabBgColor": "#000000",
        "tabBorderStyle": "white",
        "iconPath1": "static/images/tabbar/todo_dark.png",
        "selectedIconPath1": "static/images/tabbar/todo_selected_dark.png",
        "iconPath2": "static/images/tabbar/statistics_dark.png",
        "selectedIconPath2": "static/images/tabbar/statistics_selected_dark.png",
        "iconPath3": "static/images/tabbar/record_dark.png",
        "selectedIconPath3": "static/images/tabbar/record_selected_dark.png",
        "iconPath4": "static/images/tabbar/my_dark.png",
        "selectedIconPath4": "static/images/tabbar/my_selected_dark.png"
    }
}
